STRUCT EXTERNAL_(3)

NAME
boost::proto::external_transform - A placeholder for use as the second parameter for proto::when to indicate that the rule's transform is specified externally.

SYNOPSIS

// In header: <boost/proto/transform/when.hpp>
struct external_transform {
};

DESCRIPTION

See proto::external_transforms for an example.